.search-widget {
  margin-top: 16px;
}

.tabs-title > a, .tabs-title > a:hover {
  border-radius: 5px 5px 0 0;
  background: #012169;
  color: #fff;
  margin-left: 1px;
  padding-top: 10px;
  padding-bottom: 10px;
  text-decoration: none;
  font-weight: 600;
}

.tabs-title.is-active > a {
  color: #000;
  background: #ebebeb;
  margin-left: 0;
  border-top: 1px solid #aaaaaa;
  border-right: 1px solid #aaaaaa;
  border-left: 1px solid #aaaaaa;
}

.tabs-title > a {
  font-size: 15px;
}

.callout h5 {
  font-size: 18px;
}

.tabs-content {
  border: 0;
  background: #ebebeb;
  border-radius: 0 5px 5px 5px;
  border-right: 1px solid #aaaaaa;
  border-bottom: 1px solid #aaaaaa;
  border-left: 1px solid #aaaaaa;
  font-size: 15px;
}

.tabs-panel {
  padding-top: 25px;
  padding-bottom: 25px;
}

.tabs-panel .input-group {
  margin-bottom: 0;
}

.tabs-panel select {
  margin-bottom: 0;
}

.tabs-panel input[type="checkbox"] {
  margin: 0 0 0 0;
}

#ebooks-only {
  margin-top: 15px;
}

.tabs-panel label {
  font-weight: 600;
}

.nav-dropdown {
  display: none;
  z-index: 1;
  position: absolute;
  padding-left: 2rem;
  padding-right: 2rem;
}

.nav-dropdown > .callout.secondary {
  background-color: #001a57;
  color: #ffffff;
}

.nav-dropdown > .callout.secondary a {
  color: #ffffff;
}

.nav-content {
  border: none;

}

.nav-content > .row {
  padding-right: 1rem;
  padding-left: 1rem;
}

.nav-content h5 {
  font-size: 16px;
  font-weight: bold;
}

.nav-content li {
  list-style: none;
}

.no-header {
  margin-top: 1rem;
}

#main-menu a > i {
  color: #ffffff;
}

#main-menu {
  position: relative;
  zoom: 1;
}

.featured-image {
  width: 100%;
  height: 225px;
}

.footer-menu > li > a {
  padding-top: 0 !important;
  padding-bottom: 0 !important;
}

.mclibrary-last-updated, #social-media {
  padding-top: 3px;
}

#social-media {
  padding-bottom: 0;
  margin-bottom: 0;
}

#social-media ul li {
  border-bottom: none;
  padding: 0 5px 0 0;
  display: inline;
}

#social-media ul li a i {
  float: none;
  margin-top: 0;
}

#social-media ul li:hover .fa-facebook-square {
  color: #3b5998;
}

i.fa-facebook-square {
  color: #3b5998;
}

#social-media ul li:hover .fa-instagram {
  color: #9039a5;
}

i.fa-instagram {
  color: #9039a5;
}

#social-media ul li:hover .fa-twitter-square {
  color: #44b0f4;
}

i.fa-twitter-square {
  color: #44b0f4;
}

#social-media ul li:hover .fa-rss-square {
  color: #f90;
}

i.fa-rss-square {
  color: #f90;
}

#social-media ul li:hover .fa-newspaper {
  color: #637c38;
}

i.fa-newspaper {
  color: #637c38;
}

.button {
  background-color: #001a57;
}

.button:hover, .button:focus {
  background-color: #00569d;
}

.owl-carousel {
  z-index: auto;
  margin-top: 15px;
}

#duke-netid-login {
  display: none;
}

a svg {
  color: #4d4d4d;
}

.tabs-content label {
  color: #000000;
  font-size: 15px;
}

.nav-no-header {
  margin-top: 40px
}

#left-column .column {
  padding-left: 0;
}

.menu-mlid-1526 > a,
.menu-mlid-2494 > a,
.menu-mlid-2495 > a,
.menu-mlid-2497 > a,
.menu-mlid-2498 > a,
.menu-mlid-2500 > a,
.menu-mlid-1215 > a,
.menu-mlid-2502 > a,
.menu-mlid-2503 > a,
.menu-mlid-2413 > a,
.menu-mlid-2467 > a,
.menu-mlid-2469 > a,
.menu-mlid-2473 > a {
  font-weight: bold;
  cursor: default;
  background-color: #b4d9f0 !important;
  border-bottom: none !important;
}

.menu-mlid-1526 ul li a,
.menu-mlid-2494 ul li a,
.menu-mlid-2495 ul li a,
.menu-mlid-2497 ul li a,
.menu-mlid-2498 ul li a,
.menu-mlid-2500 ul li a,
.menu-mlid-1215 ul li a,
.menu-mlid-2502 ul li a,
.menu-mlid-2503 ul li a,
.menu-mlid-2413 ul li a,
.menu-mlid-2467 ul li a,
.menu-mlid-2469 ul li a,
.menu-mlid-2473 ul li a {
  background-color: #ffffff;
  border-bottom: none !important;
}

.menu-mlid-1526 > a:hover,
.menu-mlid-2494 > a:hover,
.menu-mlid-2495 > a:hover,
.menu-mlid-2497 > a:hover,
.menu-mlid-2498 > a:hover,
.menu-mlid-2500 > a:hover,
.menu-mlid-1215 > a:hover,
.menu-mlid-2502 > a:hover,
.menu-mlid-2503 > a:hover,
.menu-mlid-2413 > a:hover,
.menu-mlid-2467 > a:hover,
.menu-mlid-2469 > a:hover,
.menu-mlid-2473 > a:hover {
  text-decoration: none;
  background-color: #b4d9f0 !important;
}

#main-menu>li:not(.menu-text)>a {
  padding: .7rem 2rem;
}

.ml-fa-locked:before {
  content: "\f023";
  color: #ae3e37;
}

.ml-fa-unlocked:before {
  content: "\f09c";
  color: #637c38;
}

.callout.menu-block ul li a {
  color: #000000;
}
